  /* -----------------------------------------------------------------------------
  THE MASK COMPONENT
  ----------------------------------------------------------------------------- */
  /**
  * Here's the mask component, which actually gets created and inserted to the
  * DOM via JavaScript. It simply acts as an overlay to draw attention to the
  * navigation when it is active. It also uses the .is-acvite state class.
  */

  .row{
    margin: 0 auto;
    width: 100%;
    text-align: left;
    justify-content: center;
    background-image: url("../../assets/potential_background/podzadina5.jpg");
    background-size: 100vh;
    height: 100vh;
  }

  .glavni_deo{
    height: 100%;
    width: 50%;
  }

  .c-mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
    visibility: hidden;
    opacity: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transition: opacity 0.3s, visibility 0.3s;
    transition: opacity 0.3s, visibility 0.3s;
  }

  .c-mask.is-active {
    opacity: 1;
    visibility: visible;
  }
